This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136883 - wb6 pretest typo (s/mask/netmask/)
wb6 pretest typo (s/mask/netmask/)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 16:31 EDT by Vince Hoang
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-10-22 16:31:17 EDT
Description of problem:

7.  Which of the following command lines would dynamically configure
the interface eth0 with an IP address of 192.168.10.1 and a network
mask of 255.255.255.0?
A 	ifup eth0 192.168.10.1/255.255.255.0
B 	netconfig 192.168.10.1 mask 255.255.255.0
C 	echo 192.168.10.1/255.255.255.0 > /dev/eth0
D 	source /etc/sysconfig/network-scripts/ifcfg-eth0
E 	ifconfig eth0 192.168.10.1 mask 255.255.255.0 up (correct)

E should read:
E 	ifconfig eth0 192.168.10.1 netmask 255.255.255.0 up 

Version-Release number of selected component (if applicable):
2.1

How reproducible:
Always

Steps to Reproduce:
1. Take wb6 pretest
Comment 1 Brad Smith 2005-01-01 05:54:45 EST
fix is in cvs. should be in version 2.2.

Note You need to log in before you can comment on or make changes to this bug.